Debian Bug report logs - #730230
ITP: mate-panel -- launcher and docking facility for MATE

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vangelis Mouhtsis <vangelis@gnugr.org>

Date: Fri, 22 Nov 2013 22:30:01 UTC

Owned by: mike.gabriel@das-netzwerkteam.de

Severity: wishlist

Fixed in version mate-panel/1.8.0+dfsg1-1

Done: Mike Gabriel <sunweaver@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org:
Bug#730230; Package wnpp. (Fri, 22 Nov 2013 22:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
New Bug report received and forwarded. Copy sent to pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org. (Fri, 22 Nov 2013 22:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vangelis Mouhtsis <vangelis@gnugr.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: mate-panel -- launcher and docking facility for MATE
Date: Sat, 23 Nov 2013 00:26:56 +0200
Package: wnpp
Severity: wishlist

* Package name    : mate-panel
  Version         : 1.6.1
  Upstream Author : Stefano Karapetsas <stefano@karapetsas.com>
* URL             : http://www.mate-desktop.org/
* License         : GPL, LGPL
  Programming Lang: C
  Description     : launcher and docking facility for MATE
       The MATE Panel is an essential part of the MATE Desktop, providing
       toolbar-like "panels" which can be attached to the sides of your
desktop.
       They are used to launch applications and number of other functions,
       such as quick launch icons, the clock, the notification area, volume
controls
       and the battery charge indicator, and utilities ranging from weather
       forecast to system monitoring.
       .
       This package will be maintained by the Debian MATE Packaging Team.



Owner recorded as mike.gabriel@das-netzwerkteam.de. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.debian.org. (Sat, 18 Jan 2014 22:21:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: mate-panel -- launcher and docking facility for MATE' from 'RFP: mate-panel -- launcher and docking facility for MATE' Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.debian.org. (Sat, 18 Jan 2014 22:21:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, mike.gabriel@das-netzwerkteam.de:
Bug#730230; Package wnpp. (Mon, 24 Mar 2014 15:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "OpenOffice.lt paslaugos" <info@openoffice.lt>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, mike.gabriel@das-netzwerkteam.de. (Mon, 24 Mar 2014 15:39:05 GMT) Full text and rfc822 format available.

Message #14 received at 730230@bugs.debian.org (full text, mbox):

From: "OpenOffice.lt paslaugos" <info@openoffice.lt>
To: 730230@bugs.debian.org, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Cc: 734888@bugs.debian.org
Subject: Do you know when mate-panel, mate-applets and other missing MATE desktop components will be packaged in Debian unstable?
Date: Mon, 24 Mar 2014 17:34:30 +0200
Hi Mike,

Do you know when mate-panel, mate-applets and other missing MATE
desktop components will be packaged in Debian unstable?

-- 
Prekyba kompiuteriais su Linux OS - http://tinklas.eu/prekyba
Naudokite laisvą Linux operacinę sistemą savo kompiuteryje -
http://baltix.akl.lt
Use Baltix GNU/Linux OS !



Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Tue, 08 Apr 2014 22:06:08 GMT) Full text and rfc822 format available.

Notification sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
Bug acknowledged by developer. (Tue, 08 Apr 2014 22:06:08 GMT) Full text and rfc822 format available.

Message #19 received at 730230-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 730230-close@bugs.debian.org
Subject: Bug#730230: fixed in mate-panel 1.8.0+dfsg1-1
Date: Tue, 08 Apr 2014 22:04:23 +0000
Source: mate-panel
Source-Version: 1.8.0+dfsg1-1

We believe that the bug you reported is fixed in the latest version of
mate-panel, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730230@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated mate-panel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 08 Apr 2014 23:04:53 +0200
Source: mate-panel
Binary: mate-panel mate-panel-dbg mate-panel-common libmate-panel-applet-4-1 libmate-panel-applet-dbg libmate-panel-applet-dev libmate-panel-applet-doc gir1.2-mate-panel
Architecture: source amd64 all
Version: 1.8.0+dfsg1-1
Distribution: unstable
Urgency: low
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 gir1.2-mate-panel - GObject introspection data for MATE panel
 libmate-panel-applet-4-1 - library for MATE Panel applets
 libmate-panel-applet-dbg - library for MATE Panel applets (debugging symbols)
 libmate-panel-applet-dev - library for MATE Panel applets (development files)
 libmate-panel-applet-doc - library for MATE Panel applets (documentation files)
 mate-panel - launcher and docking facility for MATE
 mate-panel-common - launcher and docking facility for MATE (common files)
 mate-panel-dbg - launcher and docking facility for MATE (debugging symbols)
Closes: 730230 743898
Changes: 
 mate-panel (1.8.0+dfsg1-1) unstable; urgency=low
 .
   * New upstream release. (Closes: #743898).
   * debian/changelog:
     + Fix ITP closure in previous changelog stanza.
     + Close mate-panel ITP now. (Closes: #730230).
   * debian/control:
     + Drop B-Ds: mate-doc-utils, mate-doc-utils-gnome.
     + Update B-D: libmatewnck-dev -> libwnck-dev.
   * debian/copyright:
     + Point to git.mate-desktop.org in Source: field.
     + Adapt to file changes in new upstream source tree.
   * debian/patches:
     + Update 2001_omit-gfdl-licensed-help-files.patch.
   * debian/rules:
     + Build package using autogen.sh.
   * debian/watch:
     + Use tagged CGit tarball snapshots as upstream source.
   * lintian: Drop unused overrides.
Checksums-Sha1: 
 2523bc9187855bc185e146e5e4e6e9a69bb66bd7 3134 mate-panel_1.8.0+dfsg1-1.dsc
 196b8b8e5809b1ce1b6c4e1dfbdcb9ab6819cbd5 1578656 mate-panel_1.8.0+dfsg1.orig.tar.xz
 cb04fb21490b33e51513248f2c6b8f987867c5d0 6872 mate-panel_1.8.0+dfsg1-1.debian.tar.xz
 5d6520ca988a45994581d5014f26236067e1a60a 430572 mate-panel_1.8.0+dfsg1-1_amd64.deb
 0d049a8bf76a7ebea5d2abe4ad4d4ec9e4644eaa 1506992 mate-panel-dbg_1.8.0+dfsg1-1_amd64.deb
 c4e0d6e2f6c6666b0dedf0415fe1225290f200df 975972 mate-panel-common_1.8.0+dfsg1-1_all.deb
 ed047861a674e24dba5d07f5c034a7f6903f8903 23120 libmate-panel-applet-4-1_1.8.0+dfsg1-1_amd64.deb
 c4bcf9b9f07aa62d8729391841217e744239f637 74272 libmate-panel-applet-dbg_1.8.0+dfsg1-1_amd64.deb
 2b861a191b21e297085fbeb5dec7560560e1adb5 7684 libmate-panel-applet-dev_1.8.0+dfsg1-1_amd64.deb
 7168eb0a33e6f205e62cd96841f57bc11a2357c8 19030 libmate-panel-applet-doc_1.8.0+dfsg1-1_all.deb
 ac5c2bd7f9fd34b80f02469689708c9e6a149db5 9000 gir1.2-mate-panel_1.8.0+dfsg1-1_amd64.deb
Checksums-Sha256: 
 de2bf48426ab9eae4c42acb20cf7901f3ac5abc951eea55970717e4a5a483f74 3134 mate-panel_1.8.0+dfsg1-1.dsc
 f9f91ffe89f4a33668e3037ea00c429c064bef85e9960b4ac9ec888e7ef7180b 1578656 mate-panel_1.8.0+dfsg1.orig.tar.xz
 4e33ade551bc729d970a2f8fd4813bfeaa28f99766e122129050bdcc20316daf 6872 mate-panel_1.8.0+dfsg1-1.debian.tar.xz
 4731fcfac9041af1aef7e9365d380c1df1e59ba8e636659a449ebbc41bd57fc8 430572 mate-panel_1.8.0+dfsg1-1_amd64.deb
 4daab2ef64f459a64c3be8dd88e8532ef3f6bde5e4544e02624779ce05c0fe7b 1506992 mate-panel-dbg_1.8.0+dfsg1-1_amd64.deb
 5bb3d62750b3f875dc9f89c7536cdc84ad51d19b29f0e490f78f4212d1a9dd59 975972 mate-panel-common_1.8.0+dfsg1-1_all.deb
 ba185d388ee35a00ed6098d4e13cf9638e0bd36679fea431528278d107a7b737 23120 libmate-panel-applet-4-1_1.8.0+dfsg1-1_amd64.deb
 24ac11abbf9b4b02ffa656a3c18016c07a100ddb2e15620350513b46b71763d2 74272 libmate-panel-applet-dbg_1.8.0+dfsg1-1_amd64.deb
 1d3168a86f609507bc9dacc3162d3b75682a0ef8e04f6f85ab1ee41cf0c704fd 7684 libmate-panel-applet-dev_1.8.0+dfsg1-1_amd64.deb
 dc0825f2d404467033849adcfb0bfab719f500431104887d994a63b8588d01b7 19030 libmate-panel-applet-doc_1.8.0+dfsg1-1_all.deb
 c121dd7e591391756e1a22c6d35a321551cb1f69dfe0759870653ce90a1e623e 9000 gir1.2-mate-panel_1.8.0+dfsg1-1_amd64.deb
Files: 
 ad5e55a4899b5c8f84b5d95adaa69191 3134 x11 optional mate-panel_1.8.0+dfsg1-1.dsc
 9a394a2f1ad8ce872904030d37f1b694 1578656 x11 optional mate-panel_1.8.0+dfsg1.orig.tar.xz
 3e9397479fbe94ade3ae4b7bf3f97a9f 6872 x11 optional mate-panel_1.8.0+dfsg1-1.debian.tar.xz
 749c262013c4e63244fe9be9471c91e4 430572 x11 optional mate-panel_1.8.0+dfsg1-1_amd64.deb
 19004a5bee0acb8cd8e479dd9e17dcae 1506992 debug extra mate-panel-dbg_1.8.0+dfsg1-1_amd64.deb
 b0a201d1dd7e8f1c2fc4cbac9a0e5fc9 975972 x11 optional mate-panel-common_1.8.0+dfsg1-1_all.deb
 70607b19d58ed431e25ce5db17ba7b86 23120 libs optional libmate-panel-applet-4-1_1.8.0+dfsg1-1_amd64.deb
 a7314df721f9597bc49b7d53b154b1f6 74272 debug extra libmate-panel-applet-dbg_1.8.0+dfsg1-1_amd64.deb
 8a1abca2b4c19d6e32df21f39c0f1f46 7684 libdevel optional libmate-panel-applet-dev_1.8.0+dfsg1-1_amd64.deb
 afec555f491842bd3c05bb324fdf32ee 19030 doc optional libmate-panel-applet-doc_1.8.0+dfsg1-1_all.deb
 1e82eaee7caae40f38552d68d6aeab31 9000 x11 optional gir1.2-mate-panel_1.8.0+dfsg1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTRGViAAoJEJr0azAldxsxnOgP/3bZO078VhOgicokcs7xfe0a
XMNnbl/s4Yrt3P/T82YjNe7F9HDsX/+n2eRtb7c/dKL9U5c+MUkodl4F12E8lBov
7fS88kIfBIFmRWjjgLdch6RGH6ZEdB9RdsmFOUCwek590O6zCiDP6QIcsOTxiljw
nBFU/s3vYekic2gTCBn1feN9Wy0XdqXOu0XOSdPD9rkj+xAvp2p9gUtjTLxe8Gbi
cuu7sTy9goV/T5ydFcP7LRnpsnQXT+DZD1IOsmzkNWAY09lrYLeGsxKj2hl9r0jA
kfNWt+Ju2q1Eu3Qzl6kQnzIKheLVXou1NFnJtB2lLLkHeBUdg+lXvItxv8pEYQoY
ter3taIF2QLdqmkkPH3/qkboqxh3tuFGFccGjR9fkR9u8nfMUKYTvmj8+Jzv6Zr0
i58Q4ISWakTHIg5Xt21zFVZOLK5pk4BFSdjL7PAlK0iv2Fy5LeXh76kjzebHyKvf
nNbM2O826Jjg6jvCSFBbolmenZ/WQH6aI4HjaF2iSuoeqMb2AISZakk2UJQh0dgS
TNvn9lz3qRacF9FBURNfKqnZukJyUv3dLSPAL6iDXw8c2c9NIOsuzN6yTxo22VCo
iYnYi9dhz8jN0hDYw1sGcS+b+u+sHAn/ktpAQlgCHEkHC0LM7tB/LnV5VZ/nxDPV
gCD3YhtVUZqgWQYAEu6p
=VioX
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:23:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.